# Uses of Class
org.springframework.aot.generate.GeneratedTypeReference

Packages that use GeneratedTypeReference
Package
Description
org.springframework.aot.generate
Support classes for components that contribute generated code equivalent to a runtime behavior.

## Uses of GeneratedTypeReference in org.springframework.aot.generate

Methods in org.springframework.aot.generate that return GeneratedTypeReference
Modifier and Type
Method
Description
`static GeneratedTypeReference`
GeneratedTypeReference.`of(org.springframework.javapoet.ClassName className)`